/* line 4, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow:not(.imagesAvailable) .back, html .NnSlideshow:not(.imagesAvailable) .forward {
  display: none;
}
/* line 12, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .back img.white, html .NnSlideshow.fullscreen .forward img.white {
  display: inline;
}
/* line 15, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .back img.blue, html .NnSlideshow.fullscreen .back img.blueGlow, html .NnSlideshow.fullscreen .back img.whiteGlow, html .NnSlideshow.fullscreen .forward img.blue, html .NnSlideshow.fullscreen .forward img.blueGlow, html .NnSlideshow.fullscreen .forward img.whiteGlow {
  display: none;
}
/* line 21, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .back img.white, html .NnSlideshow .back img.whiteGlow, html .NnSlideshow .back img.blueGlow, html .NnSlideshow .forward img.white, html .NnSlideshow .forward img.whiteGlow, html .NnSlideshow .forward img.blueGlow {
  display: none;
}
/* line 24, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .back img.blue, html .NnSlideshow .forward img.blue {
  display: inline;
}
/* line 34, ../../../app/styles/lib/_slideshow.sass */
html.no-touch .NnSlideshow.fullscreen .back:hover img.blue, html.no-touch .NnSlideshow.fullscreen .back:hover img.blueGlow, html.no-touch .NnSlideshow.fullscreen .back:hover img.white, html.no-touch .NnSlideshow.fullscreen .forward:hover img.blue, html.no-touch .NnSlideshow.fullscreen .forward:hover img.blueGlow, html.no-touch .NnSlideshow.fullscreen .forward:hover img.white {
  display: none;
}
/* line 37, ../../../app/styles/lib/_slideshow.sass */
html.no-touch .NnSlideshow.fullscreen .back:hover img.whiteGlow, html.no-touch .NnSlideshow.fullscreen .forward:hover img.whiteGlow {
  display: inline;
}
/* line 44, ../../../app/styles/lib/_slideshow.sass */
html.no-touch .NnSlideshow .back:hover img.white, html.no-touch .NnSlideshow .back:hover img.whiteGlow, html.no-touch .NnSlideshow .back:hover img.blue, html.no-touch .NnSlideshow .forward:hover img.white, html.no-touch .NnSlideshow .forward:hover img.whiteGlow, html.no-touch .NnSlideshow .forward:hover img.blue {
  display: none;
}
/* line 47, ../../../app/styles/lib/_slideshow.sass */
html.no-touch .NnSlideshow .back:hover img.blueGlow, html.no-touch .NnSlideshow .forward:hover img.blueGlow {
  display: inline;
}
/* line 50, ../../../app/styles/lib/_slideshow.sass */
html .fullscreenOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
  background: transparent;
  background: rgba(0, 0, 0, 0.9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5000000,endColorstr=#E5000000);
}
/* line 65, ../../../app/styles/lib/_slideshow.sass */
html .fullscreenOverlay.disabled {
  position: static;
  background: transparent;
  filter: none;
}
/* line 70, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow {
  visibility: hidden;
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
  cursor: default;
}
/* line 77, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow a {
  cursor: pointer;
}
/* line 80, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.hidden {
  display: none;
}
/* line 86, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreenEnabled .carousel .images .center {
  cursor: pointer;
}
/* line 89, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreenEnabled .carousel .magnifier {
  display: block;
}
/* line 92, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen {
  cursor: default;
  position: fixed;
  left: 50%;
  top: 50%;
  min-width: 768px;
  min-height: 600px;
}
/* line 100, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen a {
  color: white;
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
/* line 105, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen a .icon:after {
  color: white;
}
/* line 108, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen h1, html .NnSlideshow.fullscreen h2 {
  font-size: 22px;
  line-height: 24px;
  padding: 0 48px 0 24px;
}
/* line 112, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen h1 {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  padding-top: 15px;
  padding-bottom: 2px;
  height: 22px;
}
/* line 118, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen h2 {
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  height: 60px;
  vertical-align: top;
  font-weight: normal;
}
/* line 124, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .closeButton {
  position: absolute;
  right: 0;
  width: 58px;
  height: 58px;
  border: 20px solid transparent;
  cursor: pointer;
}
/* line 135, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen:not(.adMode) .carousel .forward {
  width: 84%;
}
/* line 138, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .carousel {
  padding-left: 24px;
  padding-right: 24px;
}
/* line 143, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .carousel .back img, html .NnSlideshow.fullscreen .carousel .forward img {
  width: 16px;
  height: 28px;
  top: 50%;
  margin-top: -14px;
}
/* line 149, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .carousel .magnifier {
  display: none;
}
/* line 152, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer {
  height: 100%;
}
/* line 155, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .paging {
  margin-left: 24px;
}
/* line 158, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .caption {
  width: 55%;
  min-height: 118px;
}
/* line 162, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .caption .link {
  display: block;
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  margin-top: 8px;
}
/* line 167, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .caption .socialMedia {
  margin-top: 12px;
}
/* line 170, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .caption .socialMedia iframe {
  float: left;
  width: 135px;
}
/* line 171, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .caption .socialMedia iframe:first-of-type {
  width: 120px;
}
/* line 177, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .links {
  float: right;
  width: 30%;
  margin: 10px 24px 10px 0;
}
/* line 182, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen .footer .links .title {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 185, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen.whity {
  background-color: white;
}
/* line 188, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen.blacky {
  background-color: #333333;
}
/* line 191, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.fullscreen.blacky * {
  color: white;
}
/* line 197, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.normalImage .carousel .magnifier:hover {
  background: url("/images/slideshow/magnify.png") no-repeat center;
}
/* line 204, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.staticMode .carousel .images .center .content {
  position: static;
}
/* line 207, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.staticMode .carousel .images .center .content > img {
  position: static;
}
/* line 210, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .row {
  display: table-row;
}
/* line 213, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .cell {
  display: table-cell;
}
/* line 216, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel {
  height: 100%;
}
/* line 219, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .back, html .NnSlideshow .carousel .forward {
  position: absolute;
  background-color: rgba(0, 0, 0, 0);
  width: 20%;
  height: 100%;
  top: 0;
  cursor: pointer;
}
/* line 233, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .back img, html .NnSlideshow .carousel .forward img {
  position: absolute;
  width: 16px;
  height: 28px;
  top: 50%;
  margin-top: -14px;
}
/* line 241, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .back img.svg, html .NnSlideshow .carousel .forward img.svg {
  -webkit-filter: drop-shadow(1px 1px 7px black);
  filter: url(/images/slideshow/shadow.svg#dropShadow);
  width: 30px;
  height: 36px;
  top: 50%;
  margin-top: -18px;
}
/* line 248, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .back {
  left: -24px;
}
/* line 251, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .back img {
  left: 3px;
}
/* line 254, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .forward {
  right: -24px;
}
/* line 257, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .forward img {
  right: 3px;
}
/* line 261, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel:hover .back, html .NnSlideshow .carousel:hover .forward {
  visibility: visible;
}
/* line 264, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .magnifier {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: -36px;
  margin-right: -36px;
  left: 20%;
  right: 20%;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  cursor: pointer;
}
/* line 277, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .images {
  width: 100%;
  height: 100%;
  position: relative;
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
}
/* line 286, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .images .center {
  cursor: default;
  display: table-row;
  height: 100%;
}
/* line 291, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .images .center .content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
/* line 302, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .carousel .images .center .content > img {
  position: absolute;
}
/* line 306, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .paging {
  margin: 10px 0 10px 0;
  float: left;
  width: 60px;
}
/* line 311, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .paging .first {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 314, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .caption {
  margin: 10px 10px 10px 0;
  padding: 0;
  padding-top: 0;
  float: left;
  width: 80%;
}
/* line 324, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .caption .pictures {
  display: none;
}
/* line 327, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .caption b {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 328, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .caption b:after {
  content: " ";
}
/* line 333, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .nav {
  float: right;
  margin: 10px 0;
}
/* line 337, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .nav .back, html .NnSlideshow .footer .nav .forward {
  cursor: pointer;
}
/* line 340, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .nav .back {
  float: left;
  padding: 0 9px 0 0;
}
/* line 344, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow .footer .nav .forward {
  float: right;
  padding: 0 0 0 9px;
}
/* line 349, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.inline .carousel {
  background-color: #1a1a1a;
}
/* line 352, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.inline h1, html .NnSlideshow.inline h2, html .NnSlideshow.inline .closeButton {
  display: none;
}
/* line 357, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.inline .footer .caption .pictures {
  display: inline;
}
/* line 360, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.inline .footer .caption .link {
  display: none;
}
/* line 363, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.inline .footer .caption .socialMedia {
  display: none;
}
/* line 366, ../../../app/styles/lib/_slideshow.sass */
html .NnSlideshow.inline .footer .links {
  display: none;
}

/* line 2, ../../../app/styles/lib/_slideshowAdManager.sass */
.NnSlideshow .ads {
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
/* line 9, ../../../app/styles/lib/_slideshowAdManager.sass */
.NnSlideshow.adMode .carousel .magnifier {
  display: none;
}
/* line 12, ../../../app/styles/lib/_slideshowAdManager.sass */
.NnSlideshow.adMode .carousel .images .center .content {
  position: static;
}
/* line 15, ../../../app/styles/lib/_slideshowAdManager.sass */
.NnSlideshow.adMode .paging, .NnSlideshow.adMode .caption {
  font-weight: bold;
}
